GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
subchannel_factory.c File Reference
`#include "src/core/client_config/subchannel_factory.h"`

## Functions
void | grpc_subchannel_factory_ref (grpc_subchannel_factory *factory)
void | grpc_subchannel_factory_unref (grpc_subchannel_factory *factory)
grpc_subchannel * | grpc_subchannel_factory_create_subchannel (grpc_subchannel_factory *factory, grpc_subchannel_args *args)
| Create a new grpc_subchannel. More...

## Function Documentation

grpc_subchannel* grpc_subchannel_factory_create_subchannel | ( | grpc_subchannel_factory * | factory,
|  | grpc_subchannel_args * | args
| ) |  |

Create a new grpc_subchannel.

void grpc_subchannel_factory_ref | ( | grpc_subchannel_factory * | factory | ) |

void grpc_subchannel_factory_unref | ( | grpc_subchannel_factory * | factory | ) |